example.float.type
Prev | Miscellaneous | Next

## example.float.type

`example.float.type` — Select the type of float for example elements

## Synopsis

          <xsl:param name="example.float.type">none</xsl:param>

## Description

Selects the type of float for example elements.

- If `example.float.type` is “none”, then no float is used. It may be usefull when the example must be displayed exactly where it is defined or when it must cover several pages.

- If `example.float.type` is "float”, then the float environment is used. The actual float placement is computed by latex according to the `floatstyle` attribute if specified, or according to the `example.default.position` parameter.

## See Also

`example.default.position`.

`figure.default.position`.

Prev | Up | Next
example.default.position | Home | figure.anchor.top